{
    "tlParticipate": {
        "pageTitle": "Become a part of museum-digital! :: museum-digital",
        "pageDescription": "Museum-digital is a community project. Of course, we always welcome volunteers who are ready to help out!",
        "pageKeywords": "Participation, Volunteering, Community",
        "participate_title": "Becoming a part of museum-digital",
        "participate_introduction": "Helping museum-digital is possible in a multitude of ways. Direct participation is mainly reserved for museums, but anybody can help greatly by providing meaningful information and comments.",
        "individuals": "You can visit a single museum",
        "individuals_title": "...alone or with a group",
        "individuals_text": "You can help museums greatly by providing information and working with the museums. At the bottom of almost all object pages, there is a link \"Do you know more ...?\". By clicking on this line, you can directly provide e-mail feedback on the given object to the related museum. You may however also offer help to a museum in your area of expertise.",
        "local_museum_title": "Helping Out at Your Local Museum",
        "local_museum_text": "Many, if not most, museums welcome little more than a helping hand. ",
        "institutions_title": "... as an Institution",
        "institutions_text": "If your institution wants to join museum-digital, you only need a short description, a photo, and the usual contact information of the museum. The museum will then be entered into the appropriate instance of museum-digital and a user account for the museum will be set up. Our tools have shown to be sufficiently intuitive for half an hour of an introduction (via phone) to be sufficient for publishing an object.<\/p>\r\n\r\n<p>Regional museum associations often offer day-long seminars in which working with museum-digital is discussed in more detail. These events usually feature hands-on exercises. It may be fruitful to consult your regional museum association or the administrator of your region of museum-digital."
    }
}